---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T02:10:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2d92fe14-1b7e-49d1-9879-84963dd0f0f1"
documentDescribes:
- "SPDXRef-Project-Unmanaged-adoptium-9607a198eda61ca4b8665de4e9c6c511c37e2318"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-adoptium-9607a198eda61ca4b8665de4e9c6c511c37e2318"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "adoptium"
  summary: "NONE"
  versionInfo: "9607a198eda61ca4b8665de4e9c6c511c37e2318"
